<component name="libraryTable">
  <library name="Gradle: com.mapbox.mapboxsdk:mapbox-android-core:3.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d30b43a37117e403522a2549a697837e/jetified-mapbox-android-core-3.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d30b43a37117e403522a2549a697837e/jetified-mapbox-android-core-3.1.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-android-core/3.1.0/181c35fb5a4366d48647d144f902b031c2e2543a/mapbox-android-core-3.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-android-core/3.1.0/524f092565b971d8bc0ca6c84b853cc6dc495a77/mapbox-android-core-3.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>